pluginName = GroIMP
provider = grogra.de

/applications/de.grogra.GroIMP.Name = GroIMP

/ui/options/highlightOnMove.Name =\u9f20\u6807\u79fb\u52a8\u4e2d\u9ad8\u4eae\u7684\u5bf9\u8c61
/ui/options/highlightOnClick.Name =\u9f20\u6807\u70b9\u51fb\u9ad8\u4eae\u7684\u5bf9\u8c61

/ui/commands/newproject.Name =\u5de5\u7a0b

/ui/commands/close.Name =\u5173\u95ed (&C)
/ui/commands/close.AcceleratorKey = ctrl W
/ui/commands/close.Icon = `icon actions/fileclose`

/ui/commands/exit.Name =\u9000\u51fa (&x)
/ui/commands/exit.AcceleratorKey = ctrl Q
/ui/commands/exit.Icon = `icon actions/exit`

/ui/commands/export.Name =\u8f93\u51fa (&E)
/ui/commands/export.Icon = `icon actions/fileexport`

/ui/commands/snapshot.Name =\u5feb\u7167 (&S)
/ui/commands/snapshot.Icon = `icon apps/ksnapshot`

/ui/commands/addfile.Name =\u6dfb\u52a0\u6587\u4ef6 (&A)
/ui/commands/addfile.Icon = `icon actions/fileopen`

/ui/commands/linkfile.Name =\u94fe\u63a5\u6587\u4ef6 (&L)
/ui/commands/linkfile.Icon = `icon actions/fileopen`

/workbench/menu/src/file.Name =\u6587\u4ef6( &F)

/workbench/menu/src/file/openclose/new.Name =\u65b0\u5efa (&N)
/workbench/menu/src/file/openclose/new.Icon = `icon actions/filenew`

/workbench/menu/src/file/openclose/openrecent.Name =\u6253\u5f00\u6700\u8fd1\u8bb0\u5f55(&R)

/workbench/menu/src/file/http.Name =\u6253\u5f00HTTP\u670d\u52a1\u5668 Open &HTTP Server

/workbench/menu/src/edit.Name =\u7f16\u8f91 (&E)

/workbench/menu/src/objects.Name =\u5bf9\u8c61(&O)

/workbench/menu/src/panels.Name =\u9762\u677f (&P)

/workbench/menu/src/net.Name =\u7f51\u7edc (&N)
/workbench/menu/src/help.Name =\u5e2e\u52a9(&H)
/workbench/menu/src/help/about/aboutsoftware.Name =\u5173\u4e8eGroIMP (&A)
/workbench/menu/src/help/web/openGroIMPPage.Name = \u6253\u5f00 &Grogra.de
/workbench/menu/src/help/web/openWikiPage.Name =\u6253\u5f00 GroIMP &Wiki

/ui/panels/objects/meta.Name =\u5143\u5bf9\u8c61
/ui/panels/objects/meta.Icon = `icon actions/misc`

/ui/panels/graph.Name =\u56fe\u8868
/ui/panels/graph/hierarchicobjectinspector.Name =\u5206\u5c42\u7684\u5bf9\u8c61\u76d1\u89c6\u5668 
/ui/panels/graph/flatobjectinspector.Name =\u5e73\u9762\u5bf9\u8c61\u76d1\u89c6\u5668

/attributes/text.Name =\u6587\u672c
/attributes/color.Name =\u989c\u8272
/attributes/geometry.Name =\u51e0\u4f55
/attributes/geometry/shape.Name =\u5f62\u72b6
/attributes/geometry/transformation.Name =\u53d8\u6362

/objects/images.Name =\u56fe\u50cf
/objects/images.Icon = `icon filesystems/folder_image`
/objects/images/file.Name =\u6765\u81ea\u6587\u4ef6

/objects/files/add.Name =\u6dfb\u52a0\u6587\u6863 

/objects/objects.Name =\u5bf9\u8c61 (&O)
/objects/objects/file.Name =\u63d2\u5165\u6587\u4ef6(&I)
/objects/objects/file.ShortDescription =\u63d2\u5165\u6587\u4ef6\u5230\u60c5\u666f\u4e2d
/objects/objects/file.Icon = `icon actions/fileopen`

/objects/fonts.Name =\u5b57\u4f53 (&F)
/objects/fonts/font.Name =\u5b57\u4f53 (&F)

/project/objects/meta.Name =\u5143\u5bf9\u8c61

/ui/editors/font.Name =\u5b57\u4f53
/ui/editors/font/name.Name =\u540d\u5b57
/ui/editors/font/size.Name =\u5c3a\u5bf8

/renderers.Name =\u6e32\u67d3\u5668

/scenes.Name =\u60c5\u666f

/http.Name = HTTP \u670d\u52a1\u5668
/http/server.Name = Open HTTP \u670d\u52a1\u5668
/http/server/port.Name =\u7aef\u53e3
/http/commands/open.Name =\u6253\u5f00\u5de5\u7a0b
/http/commands/open/directory.Name =\u6839\u76ee\u5f55

/connection.Name = GroIMP \u670d\u52a1\u5668
/connection/server.Name = \u542f\u52a8 GroIMP \u670d\u52a1\u5668
/connection/server/port.Name =\u7aef\u53e3
/connection/client.Name =\u6253\u5f00 GroIMP \u5ba2\u6237\u7aef 

aboutapp.Title =  \u5173\u4e8e GroIMP About GroIMP
aboutapp.Name = GroIMP 1.6 - \u4ea4\u4e92\u5f0f\u5efa\u6a21\u5e73\u53f0
aboutapp.tabs =\u5173\u4e8e\u5206\u5e03\u8bc1\u4e66
aboutapp.tab.about = \u5173\u4e8e
aboutapp.tab.about.content = about.html
aboutapp.tab.contributors = \u53c2\u4e0e\u8005
aboutapp.tab.contributors.content = contributors.html
aboutapp.tab.license = \u534f\u8bae
aboutapp.tab.license.content = gpl.html

aboutplugin.License = GPL

aboutplugin.tabs = \u534f\u8bae
aboutplugin.tab.license = \u534f\u8bae
aboutplugin.tab.license.content = gpl.html

thirdparty.list =\u6bcf\u80a1\u76c8\u4f59\u56fe\u8868\u6d4f\u89c8\u5668\u542f\u52a8

thirdparty.epsgraphics.Name = EpsGraphics2D 0.9.0
thirdparty.epsgraphics.Copy = Copyright \u00a9 2001-2004 Paul James Mutton
thirdparty.epsgraphics.License = GPL
thirdparty.epsgraphics.URL = http://www.jibble.org

thirdparty.BrowserLauncher.Name =\u6d4f\u89c8\u5668\u542f\u52a8\u4e8c
thirdparty.BrowserLauncher.Copy = Copyright \u00a9 2005-2012 Jeff Chapman
thirdparty.BrowserLauncher.License = GNU Lesser General Public License (LGPL)
thirdparty.BrowserLauncher.URL = http://browserlaunch2.sourceforge.net/index.shtml
thirdparty.BrowserLauncher.Details = `cat LICENSE_LGPL-3.0.txt`
 
msg.tool.instantiation-failed = \u5b89\u88c5{0}\u5931\u8d25\u3002
